IBM Support

Detailed System Requirements for CICS Transaction Server

Product documentation


Abstract

Detailed System Requirements (DSR) contain the supported operating system requirements, hardware requirements, software requirements, and other related information for a product. From this document you can select DSR for CICS Transaction Server (CICS TS) for z/OS 5.4 5.3, 5.2, 5.1, 4.2, and 4.1, and CICS TS for z/VSE 2.1 and CICS TS for VSE/ESA 1.1.1.

Content

Related information

Finding CICS PSP buckets
Upgrading information for CICS

Product Alias/Synonym

CICS/TS CICS TS CICS Transaction Server CICS/VSE CICS VSE z/VSE

Document information

More support for: CICS Transaction Server
Installation

Software version: 1.1.1, 2.1, 2.2, 4.1, 4.2, 5.1, 5.2, 5.3, 5.4

Operating system(s): z/OS, z/VSE

Reference #: 7006382

Modified date: 07 November 2017


Translate this page: